<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90b388b0dd02a71202937a1fae1099d2">
  <dict>
    <!--2023-09-05 18:44:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
